MidnightBSD Magus

emulators/linux_base-fc4

Base set of packages needed in Linux mode (for i386/amd64)

Version Run OSVersion Arch License Status
4_12 210 0.3 i386 gpl2 pass

Events

Machine Type Time Message
data info 2011-01-24 02:18:35 Test Started
data pass 2011-01-24 02:26:21 Test complete.

Links

Depends On

Depend Of

Categories